function [] = mybar( y )

  x=[10 20 30 40 50];
  b=bar(x,y',1);
  legend('MQPFR','PFRank','MR','SVM');
 % set(legend,'fontweight','bold');
  set(legend,'fontsize',20);
  xlabel('Scope','fontsize',26,'fontweight','bold');
  ylabel('Precision','fontsize',26,'fontweight','bold');
  set(gca,'fontsize',20);
  color=[0 0 0;1 0 0;0 1 0;0 0 1];
  for i=1:4
     set(b(i),'FaceColor',color(i,:)); 
  end
  ylim([0 0.8]);
end

